install more deps from conda

parent da027c87
name: sp_experiment
channels:
- conda-forge
- defaults
- defaults
- conda-forge
dependencies:
- python=3.7
- numpy
- scipy
- matplotlib
- pandas
- wxpython
- pip:
- python=3.7
- numpy
- scipy
- matplotlib
- pandas
- wxpython
- pyopengl
- pyglet
- pillow
......@@ -17,8 +16,9 @@ dependencies:
- lxml
- openpyxl
- configobj
- psychopy==3.0.4
- pytest # testing
- pytest-cov # testing
- flake8 # linter
- flake8-docstrings # linter
- pip:
- psychopy==3.0.4
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment